catalog:
  title: Dynamic Reconfigure package

templates:
- github
- cmake-catkin
- base

variables:
  description: |
    This rqt plugin succeeds former dynamic_reconfigure's GUI
    (reconfigure_gui), and provides the way to view and edit the parameters
    that are accessible via dynamic_reconfigure.
  keywords:
  - tiago

  github.user: ros-visualization
  github.project: rqt_reconfigure

  branches:
  - master

  recipe.maintainer:
  - lruegeme@techfak.uni-bielefeld.de
